<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Scaler Edge Masterclass</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width">

  <!-- Bootstrap -->
  <!-- CSS only -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
    integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

  <!-- JS, Popper.js, and jQuery -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
    integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
    crossorigin="anonymous"></script>
  <!-- ----------------------------------- -->
  <link rel="stylesheet" href="assets/css/styles.css">

</head>

<body>
  <!-- Build your first site here -->
      <span>Nav Bar Here</span>
  </section>

  <section id="about-me">
    <h2>About</h2>
  </section>

  <section id="projects">
    <h2>Projects</h2>
  </section>

  <section id="contact-form">
    <h2>Contact-Form</h2>
  </section>

  <section id="footer">
    <h2>Footer</h2>
  </section>
  <ul>
    <li> <a href=""> Dipankur Lawaria Edited </a> </li>
    <l1> <a href="#header"> Home </a> </li>
      <li> <a href="#about"> About </a> </li>
      <li> <a href="#projects"> Projects </a> </li>
      <li> <a href="#contact"> Contact </a> </li>
      <li> <a href="https://www.facebook.com/profile.php?id=100010671996574"> Facebook </a> </li>
      <li> <a href=""> Twitter </a> </li>
      <li> <a href="https://www.instagram.com/dipankurlawaria/"> Instagram </a> </li>
      <li> <a href="https://www.linkedin.com/in/dipankur-lawaria-4627431aa/"> Linkedin </a> </li>
  </ul>

  <section id="header">
    <h1> This is header </h1>
    <p>
      My name is Dipankur Lawaria. I am currently pursuing my bachelor's in technology from DTU in computer science. I opted for so because i was interested in computers and faascinated by various tasks we can do with them and how they have been creating a positive impact on everything in the world.
    </p>
  </section>

  <section id="about">
    <div class="container">

      <div class="container about-me">
        <h1> About Me </h1>
        <p> Hi there! I am a software engineer! </p>
      </div>

      <div class="row">
        <div class="col-md-6 col-sm-12">
          <img src="https://mdbootstrap.com/img/Photos/Others/screens-section.jpg" alt="My Image" height="80%"
            width="80%">
        </div>

        <div class="col-md-6 col-sm-12  skills-column">

          <h3> Sports </h3>
          <p> I play a lot of games. I love playing and watching football.</p>

          <h3> Probkem Solving And Aptitude</h3>
          <p> I love to solve problems and learn new techniques to do so.</p>

          <h3> Programming </h3>
          <p> I love to code.</p>

        </div>

      </div>

    </div>
  </section>

  <section id="projects">
    <h1> This is projects </h1>
    <p>

      "Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem
      aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo
      enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui
      ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur,
      adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat
      voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut
      aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil
      molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?"
    </p>
  </section>

  <section id="contact">
    <h1> This is contact </h1>
    <p>
      8851878194<br>9205201353
    </p>
  </section>
  <h1> Dipankur Lawaria </hi>



    <!-- Footer -->
    <footer class="page-footer font-small blue">

      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
        Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->

    </footer>
    <!-- Footer -->

</body>

</html>
